{
  "enablePullDownRefresh":true,
  "navigationBarTitleText": "加油卡充值",
  "navigationBarTextStyle": "black",
  "usingComponents":{
    "shareDialog":"../components/shareDialog/shareDialog",
    "termsOfService":"../components/termsOfService/termsOfService",
    "kefu":"../components/kefu/kefu"
  }
}